FacebookアプリのSSL認証が2011年10月1日から義務化

Pocket

 

Facebookページに追加するiFrameページと、FacebookアプリのSSL認証が2011年10月1日から義務化されるそうです。
 

SSL認証に対応していない場合、実施以降は表示すらできなくなるとのことです。
 

Facebookアプリやページの運営者は早急な対応が必要になりそうですね。
 

現状、httpsに対応していないアプリがほとんどなので、2011/10/01から使えなくなるアプリがたくさん出て来る気がします。
 

【参考】

FacebookページやFacebookアプリのSSL認証が義務化されます | [M] mbdb はてなブックマーク - FacebookページやFacebookアプリのSSL認証が義務化されます | [M] mbdb

FacebookがSSL対応。外部呼び込みファイルをチェックしましょう。絶対パスの記述は http:// でも、SSL対応サーバなら表示されます。SSL非対応サーバは非表示となります。 はてなブックマーク - FacebookがSSL対応。外部呼び込みファイルをチェックしましょう。絶対パスの記述は http:// でも、SSL対応サーバなら表示されます。SSL非対応サーバは非表示となります。

Developer Roadmap Update: Moving to OAuth 2.0 + HTTPS – Facebook Developers はてなブックマーク - Developer Roadmap Update: Moving to OAuth 2.0 + HTTPS - Facebook Developers
 

  1. コメントはまだありません。

  1. トラックバックはまだありません。